Update: I sent an email asking for clarification on this question to SUSE and have not received an official response. I'm leaning towards the "it's not supported" picture.

My quest continues.